
*{

    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  position: fixed;
  background: black;
  z-index: 8;


  
}

nav{

      width: 100%;
     
      

}
nav ul{

  width: 90%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  text-transform: uppercase;

  
}

ul li a {

  text-decoration: none;
  color: rgb(255, 255, 255);
  letter-spacing: 1pt;
  font-family: 'Montserrat', sans-serif;
  transition: 0.5s;
}


ul li a:hover {

  text-decoration: none;
  color: rgb(177, 158, 124);
  letter-spacing: 1pt;
  font-family: 'Montserrat', sans-serif;
  transition: 0.5s;
}

.fab.fa-tripadvisor{

  color: white;
  font-size: 25px;
  padding: 0px;
  transition: 0.7s;
}
.fab.fa-tripadvisor:hover{

  color: rgb(177, 158, 124);
}
div a i:hover{

  color: rgb(177, 158, 124);
  transition: 0.7s;
}


.logotype{

  padding-left: 50px;
  padding-top: 10px;
  width:35%;
  height: 90px;
}
.logo{

  width: 60%;
}

img.active {

  width: 200px;
}
 /*____________ ACTUALITE____________*/


 .container {

   width: 100%;
   margin: 0 auto;
 }
 
 .cards {
   display: flex;
   width: 100%;
   height: 100%;
   -webkit-justify-content: center;
   justify-content: center;
   align-items: center;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 1.5%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
 }
 
 .card {
   position: relative;
   margin: 30px; 
   padding-bottom: 30px; 
   background: white;
   border: rgb(214, 211, 200) solid 1pt;
   color: #363636; 
   text-decoration: none;
   box-shadow:(rgba(black, 0.19) 0 0 8px 0);
    max-width: 320px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-right: 0;

   }
   span {
     display: block;
   }
   .texte {
     padding: 5% 5% 3% 5%;
     font-family: 'Montserrat', sans-serif;
     font-size: 12px;
   }
   .photo {
     position: relative;
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     background-color: rgba(white,.15);
      background-blend-mode: overlay;
      background-color: rgba(white, 0);
     }

   .card-title {
     background: rgba(228, 214, 202, 0.85);
     padding: 15px;
     color: white;
     font-family: 'Montserrat', sans-serif;
     transition: 0.5s;
     text-transform: uppercase;
     width: 100%;

   }
     
h3 {
       font-size: 1.2em;
       line-height: 1.2;
       padding: 0 3.5%;
       margin: 0;
     }

   .date {
     max-height: 0;
     overflow: hidden;
     color: #666;
     font-size: .78em;
     text-transform: uppercase;
     position: absolute;
     bottom: 5%;
     padding: 0 5%;
     transition-property: max-height;
     transition-duration:4s;
     transition-timing-function:ease-in-out;
   }
.date:hover{
     background: white;
     box-shadow:(rgba(black, 0.45) 0px 0px 20px 0px);

   }

.date {
       max-height: 1em;
     }

 img {
   max-width: 100%;
 }
 

 /*____________ CONTACT____________*/

 .contact{


  width: 100%;
  background-color: rgba(228, 214, 202, 0.4);
  height: 200px;
  margin: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-family: 'Cormorant Garamond', serif;
  text-transform: uppercase;
  
}

.adresse{

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
}
  
.adresse H4{

  color: rgb(177, 158, 124);
}   


div.adresse p {
  text-align: center;
  font-size: 14px;
  text-transform: initial;
  padding: 20px;
  font-family: 'Montserrat', sans-serif;
  
}
/*____________ FOOTER___________*/
footer{
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2pt;
  padding: 10px;
  background: rgb(61, 57, 57);
  color: white;
}

footer a {

  list-style: none;
  color: white;
  text-decoration: none;
  transition: 0.7s;
}

footer a:hover{

  color: rgb(199, 177, 136);
  transition: 0.7s;
}

  @media screen and (min-width: 790px) and (max-width:1290px){

    header{

      width: 100%;
      overflow: hidden;
  }

  nav{
  
          width: 80%;
          display: flex;
          justify-content: center;
         
          
   
  }
  nav ul{
  
      width: 90%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      list-style: none;
      text-transform: uppercase;
   
      
  }
  
  ul li a {

      font-size: 10px;
  }
  
  
  ul li a:hover {
  
      text-decoration: none;
      color: rgb(236, 91, 72);
      letter-spacing: 1pt;
      font-family: 'Montserrat', sans-serif;
      transition: 0.5s;
  }

  
.logotype{
      display: flex;
      align-items: center;
      width: 20%;
      padding-left: 10px;
      padding-top: 10px;
  }
.logo{

      width: 100%;
  }
}

  @media screen and (min-width: 500px) and (max-width: 790px){

    header{

      display: none;
  
  }
  
  .topnav {
  
      background-color: black;
      position: relative;
      position: fixed;
      width: 100%;
      z-index: 300;
  
  
    }
    
    .topnav #myLinks {
      display: none;
      
    }
  #myLinks a{
  
      display: flex;
      justify-content: center;
  }  
  
  
    #myLinks a:hover{
  
      color: rgb(199, 177, 136);
      transition: 0.5s;
    }
  
  
    .topnav a {
      color: white;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 15px;
      display: flex;
      justify-content: flex-start;   
      font-family: 'Montserrat', sans-serif;
      transition: 0.5s;
  
    }
  
    .topnav a.icon {
      display: flex;
      position: absolute;
      right: 0;
      top: 0;
      font-size: 30px;
      padding-right: 50px;
      padding-top: 35px;
    }
    
    
  img.active {
  
      width: 220px;
      padding: 10px;
    }
/*____________ CONTACT___________*/

    .contact{
        
      width: 90%;
      height: 100%;
      flex-direction: column;
  
  
  }
  
.adresse{
  
      padding: 20px;
  }

  


/*____________ FOOTER___________*/
footer{
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2pt;
  padding: 10px;
  background: rgb(61, 57, 57);
  color: white;
}

footer a {

  list-style: none;
  color: white;
  text-decoration: none;
  transition: 0.7s;
}

footer a:hover{

  color: rgb(199, 177, 136);
  transition: 0.7s;
}
/*____________ CONTACT____________*/

.contact{
  flex-wrap: wrap;
  background: rgba(228, 214, 202, 0.85);
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  font-family: 'Montserrat', sans-serif;
}

.adresse{
  
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
    color: rgb(48, 48, 48);
    font-family: 'Cormorant Garamond', serif;
    text-transform: uppercase;
    font-size: 20px;
}


}


  
  @media screen and (max-width:500px){

    header{

      display: none;
  
  }
  
  .topnav {
  
      background-color: black;
      position: relative;
      position: fixed;
      width: 100%;
      z-index: 300;
  
  
  
    }
    
    .topnav #myLinks {
      display: none;
      
    }
  #myLinks a{
  
      display: flex;
      justify-content: center;
  }  
  
  
    #myLinks a:hover{
  
      color: rgb(199, 177, 136);
      transition: 0.5s;
    }
  
  
    .topnav a {
      color: white;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 15px;
      display: flex;
      justify-content: flex-start;   
      font-family: 'Montserrat', sans-serif;
      transition: 0.5s;
  
    }
  
    .topnav a.icon {
      display: flex;
      position: absolute;
      right: 0;
      top: 0;
      font-size: 30px;
      padding-right: 50px;
      padding-top: 35px;
    }
    
    
  img.active {
  
      width: 220px;
      padding: 10px;
    }
  /*____________ CONTACT____________*/
            
.contact{
            
  width: 100%;
  height: 100%;
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;


}

.adresse{

  padding: 10px;
}

footer{

font-size: 8px;
}
}